@charset "UTF-8";

@import "compass/css3";
@import "base";
@import "./base/cpm/time-line";

.timeline .timeline-content {   
    width: 43%;
}
.timeline .timeline-panel:nth-child(even) .timeline-content .timeline-date {
    right: 132%;
}
.timeline .timeline-content .timeline-date {
    left: 132%;
}

.index-container {
    background: white;
    img {
        width: 100%;
        max-width: 1170px;
    }
    .index-btn-go-book {
        background: white;
        height: 60px;
    }
}
